body { 
	font-size:15px;
	font-family:'Open Sans',sans-serif;
	background-attachment:fixed;
	font-weight:bold;
	background-color:#f6f4f4;
	background-image:url(/images/backgrounds/gradients/topgrad.png);
	background-repeat:repeat-x;
	background-position:left top;
}
a { 
	font-size:15px;
	font-family:'Open Sans',sans-serif;
}
h1 { 
	font-size:36px;
	font-family:'Ovo', serif;
	color:#2e56a3;
	font-weight:bold;
}
h2 { 
	font-size:30px;
	font-family:'Ovo', serif;
	color:#2e56a3;
	font-weight:bold;
}
h3 { 
	font-size:24px;
	font-family:'Ovo', serif;
	color:#2e56a3;
	font-weight:bold;
}
#header_cell { 
	background-color:#125597;
	background-image:none;
	height:154px;
}
.layout-wrapper { 
	width:1027px;
}
.user-panel .control-panel-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
#layout_wrapper { 
	max-width:initial;
}
.watermark { 
	background-color :rgb(131,138,159)\9; !important;
	background-color:white !important;
	background-image:none !important;
}
.user-panel .login-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.user-panel .login-link.ce-button { 
	color: #777;
	font-weight:bold;
}
.panel-welcome-message { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.favorites-hover { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.material-icons.favorite-icon { 
	color:#ffffff;
}
.left-col { 
	color:#fefbfb;
	background-color:#081640;
}
.top-container { 
	background-color:#000000;
}
.bottom-container { 
	background-color:#ffffff;
}
a.ce-button { 
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	background-color:#005596;
	border-radius:20px;
	border-width:2px;
	border-color:#ffffff;
	background-image:none;
	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:8px;
	color:#ffffff;
}
a.ce-button:hover { 
	background-color:#0076c9;
	border-width:2px;
	border-color:#ffffff;
	background-image:none;
	color:#ffffff;
}
div.instruction-text { 
	color:#666666;
	font-size:11px;
	font-family:Arial,sans-serif;
	display:block;
}
